.jobPostingEmailModal {
  max-width: 525px; }
  .jobPostingEmailModal .modalTitle {
    padding-left: 0; }
  .jobPostingEmailModal .dataInputRow {
    margin: 15px 0; }
  .jobPostingEmailModal .dataInputLabel {
    font-size: 16px;
    width: 80px;
    margin-right: 20px; }
  .jobPostingEmailModal .dataInputField {
    width: 400px;
    max-width: 100%; }
    .jobPostingEmailModal .dataInputField input {
      max-width: 100%; }
  .jobPostingEmailModal .emailDetailPanel {
    background: #efeef3;
    border: 1px solid #d9d7e4;
    -webkit-border-radius: 6px 6px 6px 6px;
    -moz-border-radius: 6px 6px 6px 6px;
    border-radius: 6px 6px 6px 6px;
    padding: 10px; }
    .jobPostingEmailModal .emailDetailPanel input[type="text"] {
      background-color: #fff; }

.emailDocumentModal .dataInputLabel {
  width: 80px; }
.emailDocumentModal .dataInputField input[type=text], .emailDocumentModal .dataInputField textarea {
  width: 300px;
  max-width: 100%; }
.emailDocumentModal .emailDocumentName {
  font-style: italic;
  font-weight: bold; }

.modalButtonBorder {
  padding-top: 10px; }

.jobPostingReferralModal {
  max-width: 500px; }

.jobPostingScreeningPreferencesModal {
  max-width: 440px; }

.jobPostingResumeRequirementModal {
  max-width: 500px; }

.jobPostingDetailModal {
  max-width: 500px; }
  .jobPostingDetailModal .dataInputRow {
    margin: 15px 0; }
  .jobPostingDetailModal .dataInputLabel {
    width: 190px;
    margin-right: 20px;
    font-size: 16px; }
  .jobPostingDetailModal .dataInputField {
    font-size: 16px; }

.jobPostingApplicationInfoModal {
  width: 500px; }

.jobPostingRequirementsModal {
  width: 800px; }

.jobPostingRequirementsGrid {
  border-collapse: collapse;
  background-color: #FAEAC8; }
  .jobPostingRequirementsGrid th {
    background-color: #A9451A;
    padding: 5px;
    color: #fff;
    text-align: left;
    font-size: 16px;
    font-weight: bold;
    vertical-align: middle; }
  .jobPostingRequirementsGrid td {
    background-color: #FAEAC8;
    padding: 5px;
    color: #264C69;
    text-align: left;
    vertical-align: middle;
    font-size: 15px; }
  .jobPostingRequirementsGrid .gridAlternateRow td {
    background-color: #fff; }
  .jobPostingRequirementsGrid .gridPager td {
    background-color: #A9451A;
    color: #000; }

.jobPostingSummary {
  margin-top: 10px; }

.jobPostingSummaryMain {
  float: left;
  margin-bottom: 15px; }

.jobPostingSummaryReport {
  float: right;
  margin-bottom: 15px; }
  .jobPostingSummaryReport > * {
    display: inline-block;
    vertical-align: top; }

.jobPostingRegister {
  display: block;
  margin-top: 10px; }

.jobPostingSummaryReport label {
  line-height: 27px; }

.jobPostingTools {
  clear: both;
  position: relative;
  border-top: 1px solid #224b67;
  padding-top: 12px; }

.jobPostingToolsCriteria ul {
  list-style: none;
  margin: 0;
  padding: 0; }
.jobPostingToolsCriteria li {
  display: inline;
  border-left: 1px solid #264c69;
  margin-right: 8px;
  padding-left: 10px; }
  .jobPostingToolsCriteria li:first-child {
    border-left: none;
    padding-left: 0; }

.jobPostingToolsShare {
  position: absolute;
  right: 0;
  top: 10px; }
  .jobPostingToolsShare > * {
    display: inline-block;
    vertical-align: top;
    line-height: 26px;
    margin-left: 8px; }

.bookmarkLink {
  height: 32px;
  text-transform: uppercase;
  background: url(Images/icon_bookmark.png) no-repeat;
  padding-left: 18px; }

.jobSearchResultsPromos .promoStyle3, .jobSearchResultsPromos .promoStyle4 {
  width: 305px;
  white-space: normal; }
.jobSearchResultsPromos .promoStyle4.smallSize {
  margin-bottom: 24px; }

/*# sourceMappingURL=Focus.Career.JobSearch.css.map */
